// 图表轮播图测试数据
export const WarpTestData = [
  {
    id: 1,
    label: '1号',
    url: require('./element/imgs/carousel-1.jpg'),
    option: {
      title: {
        text: 'Referer of a Website',
        subtext: 'Fake Data',
        left: 'center',
      },
      tooltip: {
        trigger: 'item',
      },
      legend: {
        orient: 'vertical',
        left: 'left',
      },
      series: [
        {
          name: 'Access From',
          type: 'pie',
          radius: '50%',
          data: [
            { value: 1048, name: 'Search Engine' },
            { value: 735, name: 'Direct' },
            { value: 580, name: 'Email' },
            { value: 484, name: 'Union Ads' },
            { value: 300, name: 'Video Ads' },
          ],
          emphasis: {
            itemStyle: {
              shadowBlur: 10,
              shadowOffsetX: 0,
              shadowColor: 'rgba(0, 0, 0, 0.5)',
            },
          },
        },
      ],
    },
  },
  {
    id: 2,
    label: '2号',
    url: require('./element/imgs/carousel-2.jpg'),
    option: null,
  },
  {
    id: 3,
    label: '3号',
    url: require('./element/imgs/carousel-3.jpg'),
    option: null,
  },
  {
    id: 4,
    label: '4号',
    url: require('./element/imgs/carousel-4.jpg'),
    option: null,
  },
  {
    id: 5,
    label: '5号',
    url: require('./element/imgs/carousel-5.jpg'),
    option: null,
  },
  {
    id: 6,
    label: '6号',
    url: require('./element/imgs/carousel-2.jpg'),
    option: null,
  },
];

// 图表轮播图测试数据2
export const WarpTestData2 = [
  {
    id: 1,
    label: '1号-变了1',
    url: require('./element/imgs/carousel-1.jpg'),
    option: {
      title: {
        text: '图表轮播图测试数据2',
        subtext: '666',
        left: 'center',
      },
      tooltip: {
        trigger: 'item',
      },
      legend: {
        orient: 'vertical',
        left: 'left',
      },
      series: [
        {
          name: 'Access From',
          type: 'pie',
          radius: '50%',
          data: [
            { value: 1000, name: 'Search Engine' },
            { value: 1000, name: 'Direct' },
            { value: 1000, name: 'Email' },
            { value: 1000, name: 'Union Ads' },
            { value: 1000, name: 'Video Ads' },
          ],
          emphasis: {
            itemStyle: {
              shadowBlur: 10,
              shadowOffsetX: 0,
              shadowColor: 'rgba(0, 0, 0, 0.5)',
            },
          },
        },
      ],
    },
  },
  {
    id: 2,
    label: '2号-变了1',
    url: require('./element/imgs/carousel-2.jpg'),
    option: null,
  },
  {
    id: 3,
    label: '3号-变了1',
    url: require('./element/imgs/carousel-3.jpg'),
    option: null,
  },
  {
    id: 4,
    label: '4号-变了1',
    url: require('./element/imgs/carousel-4.jpg'),
    option: null,
  },
  // {
  //   id: 5,
  //   label: '5号-变了1',
  //   url: require('./element/imgs/carousel-5.jpg'),
  //   option: null,
  // },
  // {
  //   id: 6,
  //   label: '6号-变了1',
  //   url: require('./element/imgs/carousel-2.jpg'),
  //   option: null,
  // },
];
